@media screen and (min-width :800px) and (max-width 980px){

.thasnkgiving-banner img{max-width:98%; margin:0 auto;}

.hire-logo{margin:0 auto; width:auto; text-align:right;}
.hire-logo p{text-align:right!important;}

.container{width:100%;}
.contentWrapper, .container .holder {width:100%!important; margin:0 auto;}
.tour-block { float: left;  text-align: center;  width: 44%; margin:10px 3%; min-height:500px;}
.tour-block p { width: 100% !important;margin:10px 0;}
.tour-block > img {height: auto; width: 100%; margin:0 0 10px 0;}

.osc-res-tab .nav-tabs > li{width:23%!important;}
.osc-res-tab .nav-tabs > li a{ text-align:center; padding:10px 0!important; border-radius:0px;}
.osc-res-tab .tab-content > .active, .osc-res-tab .pill-content > .active{text-align:left;}


#pane1 {text-align: left; width: 100% !important;}
.holder .span-10,
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {width:100%;}

.footerWrapper .span-6{width:23%;}
.page-title{width:100%; text-align:center;}

}

@media screen and (min-width :600px) and (max-width :800px){

.for-desktop {
display:none;
}
.for-mobile {
display:block !important;
}
.hire-logo img {float:none; margin:0 2px;}
.toll, .hire-logo p{text-align:center}
#logo-region{float:none; margin:0 auto; height:auto; clear:both;}
#mobile-featured{width:100%; text-align:center; margin-bottom:15px;}
.hire-logo{margin:0 auto; width:320px; text-align:center; float:none;}
.inner > img{float:left; margin:0 15px 0 0;}
.socal{text-align:center;}

#logo-region img, .page-title img {max-width:100%;}
.hire-logo p {margin: 5px 0; text-align: center!important;}
.spl-offer, .page-title {width: 100%; height: auto; overflow: hidden; text-align: center;}
.spl-offer a{float:none; margin:0 auto;}
.spl-offer a img{float:none; margin:10px auto;width:auto;}
#homepage_gallery {width:100%!important; margin:0 auto 20px auto;}
#homepage_gallery .gv_galleryWrap, .gv_gallery, .gv_panelWrap, .gv_filmstripWrap{width:99.5%!important;}
.span-13 {width: 100%!important; margin: 0 auto!important;}
.inner, .holder, #pane2{margin:0 auto 10px auto; width:auto!important; padding:5px; height:auto; overflow:hidden}
.hgrey.homepage_paragraph {clear: both; float: none; margin-bottom:15px !important;  height: auto;  overflow-x: hidden; overflow-y: hidden; padding:2%; width:94%!important;}
.contentWrapper{width:95%; margin:0 auto;}
.span-13 .scroll-pane, .span-13 .scroll-pane p, .span-13 .scroll-pane h1, .span-13 .scroll-pane h2, .span-24, div.span-24{width:100%;}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {width:100%;}

.contentWrapper .container{border-bottom:0px; box-shadow:none;  padding-bottom: 15px;}

.container{width:100%;}
.contentWrapper, .container .holder {width:95%!important; margin:0 auto;}
.holder.hblack {width:100% !important}
#mobile-featured img {height:50px;}
.socialicons.span-24 {clear: both;  height: 50px; display: block; position: relative; text-align: center; width: 100%;padding: 0; margin: 0 auto;}
#TA_socialButtonIcon943{float:none;}
.wp-caption.aligncenter { width:250px!important; float:left; margin:0 15px 10px 0;}
.wp-caption.aligncenter img{width:100%; max-width:100%; margin:0 0 10px 0; height:auto;}
.hgrey .span-10{width:100%;}


.tour-block { float: left;  text-align: center;  width: 44%; margin:10px 3%;}
.tour-block p { width: 100% !important;margin:10px 0;}
.tour-block > img {height: auto; width: 100%; margin:0 0 10px 0;}

.osc-res-tab .nav-tabs > li{width:23%!important;}
.osc-res-tab .nav-tabs > li a{ text-align:center; padding:10px 0!important; border-radius:0px;}
.osc-res-tab .tab-content > .active, .osc-res-tab .pill-content > .active{text-align:left;}

#pane1 {text-align: left; width: 100% !important;}
.holder .span-10{width:100%;}

.page-title{width:100%; text-align:center;}
.page-title h3{font-size:30px;}

#featured_links{display:none;}
}

@media screen and (min-width :600px) and (max-width :800px){

.thasnkgiving-banner img{max-width:98%; margin:0 auto;}

ul#menu li a{padding:0 10px; font-size:11px;}
ul#menu li a:hover{padding:0 10px; }
#mobile-featured { display: block;}
#featured_links{display:none;}
.hire-logo h3{text-align:center;}
}

@media screen and (min-width :300px) and (max-width :600px){

.for-desktop {
display:none;
}
.for-mobile {
display:block !important;
}

.thasnkgiving-banner img{max-width:98%; margin:0 auto;}

.hire-logo h3{text-align:center;}
.inner > img{float:left; margin:0 15px 0 0;}
.hire-logo{margin:0 auto; width:50%; text-align:center;}
#logo-region img, .offer2 img, #mobile-featured img, .page-title img {max-width:100%;}
.hire-logo p {margin: 5px 0; text-align: center !important;}
.spl-offer, .page-title {width: 100%; height: auto; overflow: hidden; text-align: center;}
.spl-offer a{float:none; margin:0 auto;}
.spl-offer a img{float:none; margin:10px auto;width:auto;}
#homepage_gallery {width: 96%!important; margin:0 auto;}
#homepage_gallery .gv_galleryWrap, .gv_gallery, .gv_panelWrap, .gv_filmstripWrap{width:99.5%!important;}
.span-13 {width: 100%!important; margin: 0 auto!important;}
.inner, .holder, #pane2{width:auto!important;float: none; margin:0 auto 10px auto; padding:5px;height:auto; overflow:hidden}
.hgrey.homepage_paragraph {clear: both; float: none;  height: auto;  overflow-x: hidden; overflow-y: hidden; width:100%!important;}
.contentWrapper{width:95%; margin:0 auto;}
.span-13 .scroll-pane, .span-13 .scroll-pane p, .span-13 .scroll-pane h1, .span-13 .scroll-pane h2, .span-24, div.span-24{width:100%;}
.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
 float: none; margin-right: 10px;  text-align: center;  width: 100%; clear:both;}
 
.container{width:100%;}
.contentWrapper, .container .holder {width:95%!important; margin:0 auto 15px auto;}
#mobile-featured img {margin-bottom: 5px;width: 30%; height: 40px;}
.socialicons.span-24 {clear: both;  height: 50px; display: block; position: relative; text-align: center; width: 100%;padding: 0; margin: 0 auto;}
#TA_socialButtonIcon943{float:none;}
.wp-caption.aligncenter { width: 100% !important;}
.wp-caption.aligncenter img{width:100%; max-width:100%; margin:0 0 10px 0; height:auto;}
.hgrey .span-10{width:100%;}

.tour-block { float: none;  text-align: center;  width: 100%;margin:10px auto;}
.tour-block p { width: 100% !important;margin:10px 0;}
.tour-block > img {height: auto; width: 100%; margin:0 0 10px 0;}

.osc-res-tab .nav-tabs > li{width:23%!important;}
.osc-res-tab .nav-tabs > li a{ text-align:center; padding:10px 0!important; border-radius:0px;}
.osc-res-tab .tab-content > .active, .osc-res-tab .pill-content > .active{text-align:left;}

#pane1 {text-align: left; width: 100% !important;}
#pane1 img{max-width:100%; margin:0 auto!important;}
.page-title{width:100%; text-align:center;}
.page-title h3{font-size:30px;}
#sidebar ul, #sidebar ul li{text-align:left;}
.tour-block{ min-height: 200px !important;}

ul#menu li, ul#menu li ul.children {padding:0 !important; width: 100%; background:#1b1001;}

ul#menu li a{text-align:center!important;}
ul#menu {position: static;background:#1b1001!important;}	
ul#menu li {margin-bottom:0px;}
ul#menu li {width: 100%;}
ul#menu li ul.children{position:relative;}

ul.subNav,#featured_links{display:none;}
#mobile-featured { display: block;}
}



@media screen and (min-width :320px) and (max-width :480px){

.for-desktop {
display:none;
}
.for-mobile {
display:block!important;
}

.thasnkgiving-banner img{max-width:98%; margin:0 auto;}

.headerWrapper .container{width:100%!important;}

#logo-region img, .offer2 img, #mobile-featured img, .page-title img {max-width:100%;}

.hire-logo p {margin: 5px 0; text-align: center !important;}

.spl-offer, .page-title {width: 100%; height: auto; overflow: hidden; text-align: center;}
.spl-offer a{float:none; margin:0 auto;}
.spl-offer a img{float:none; margin:0 auto; max-width:100%;}

#homepage_gallery {width: 96%!important; margin:0 auto;}

#homepage_gallery .gv_galleryWrap, .gv_gallery, .gv_panelWrap, .gv_filmstripWrap{width:99.5%!important;}
.span-13 {width: 100%!important; margin: 0 auto!important;}
.inner, .holder, #pane2{width:auto!important;float: none; margin:0 auto 10px auto; padding:5px;height:auto; overflow:hidden}

.hgrey.homepage_paragraph {clear: both; float: none;  height: auto; margin-bottom:15px !important; overflow-x: hidden; overflow-y: hidden; width:100%!important;}

.contentWrapper{width:95%; margin:0 auto;}
.span-13 .scroll-pane, .span-13 .scroll-pane p, .span-13 .scroll-pane h1, .span-13 .scroll-pane h2, .span-24, div.span-24{width:100%;}

.column, div.span-1, div.span-2, div.span-3, div.span-4, div.span-5, div.span-6, div.span-7, div.span-8, div.span-9, div.span-10, div.span-11, div.span-12, div.span-13, div.span-14, div.span-15, div.span-16, div.span-17, div.span-18, div.span-19, div.span-20, div.span-21, div.span-22, div.span-23, div.span-24 {
    float: none; margin-right: 10px;  text-align: center;  width: 100%; clear:both}

.container{width:100%;}
.contentWrapper, .container .holder {width:95%!important; margin:0 auto;}
#mobile-featured img {margin-bottom: 5px;width: auto; height: 50px;}

.socialicons.span-24 {clear: both;  height: 50px; display: block; position: relative; text-align: center; width: 100%;
    padding: 0; margin: 0 auto;}
#TA_socialButtonIcon943{float:none;}

.wp-caption.aligncenter { width: 100% !important;}
.wp-caption.aligncenter img{width:100%; max-width:100%; margin:0 0 10px 0; height:auto;}

.hgrey .span-10{width:100%;}

.tour-block { float: none;  text-align: center;  width: 100%;margin:10px auto;}
.tour-block p { width: 100% !important;margin:10px 0;}
.tour-block > img {height: auto; width: 100%; margin:0 0 10px 0;}

.osc-res-tab .nav-tabs > li{width:100%!important;}
.osc-res-tab .nav-tabs > li a{ text-align:center; padding:10px 0!important; border-radius:0px;}
.osc-res-tab .tab-content > .active, .osc-res-tab .pill-content > .active{text-align:left;}

#pane1 {text-align: left; width: 100% !important; height:auto;}
#pane1 img{max-width:100%; margin:0 auto!important; width:100%; float:none;}
.page-title{width:100%; text-align:center;}
.page-title h3{font-size:30px;}

#sidebar ul, #sidebar ul li{text-align:left;}

.tour-block{ min-height: 200px !important;}
th, td, caption { float: left; text-align: center; width: 95%;}
.scroll-pane table td img{width:100%; height:auto;}


ul#menu li, ul#menu li ul.children {padding:0 !important; width: 100%; background:#1b1001;}

ul#menu li a{text-align:center!important;}
ul#menu {position: static;background:#1b1001!important;}	
ul#menu li {margin-bottom:0px;}
ul#menu li {width: 100%;}
ul#menu li ul.children{position:relative;}

ul.subNav, #featured_links{display:none}
#mobile-featured { display: block; padding:20px 0}
.date-time {  clear: both;  display: inline-block;  margin: 0 auto;  text-align: center;  width: 75%;}

.contentWrapper, .container .holder img{width:100%; max-width:100%; height:auto;}
.socal {text-align:center;}
.top-nav .pull-right {  float: none;  text-align: center;}

#footer-wrapper .pull-right {   float: none;   width: 150px;  margin: 0 auto;  padding: 10px 0;}
.exeutive-hire-logo{margin:0;}
}





